PENGADIAN EMAS - Bug #14793

Android[EMAS][REGISTRATION][GOLD INFO] Button Label Should Be CONTINUE

17 November 2022 08:26 AM - yap chekying

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Low

ilham ilham

Start date:

Due date:

% Done:
Estimated time:

Spent time:

17 November 2022

100%
0.00 hour
0.00 hour

Description
Gold Value Updates
‘M2U ID App provides daily updates of your
gold value.

‘Recurring Transactions

You can set up a recurring purchase for gold
based on your investment needs.

Partnership with PT Pegadaian

To maintain our service quality, Maybank
is in partnership with PT Pegadaian who
is supervised by OJK (Otoritas Jasa
Keuangan).

Sharia Product Available

Pegadaian gold product has been approved
by Dewan Pengawas Syariah (DPS) PT
Pegadaian No. 05/DPS—DSN/V/2018.

History

#1 - 17 November 2022 10:50 AM - aiman baharum

- % Done changed from 0 to 100

06 April 2025

2/3




#3 - 17 November 2022 06:03 PM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

#4 - 21 November 2022 03:13 PM - yap chekying

- Assignee changed from yap chekying to ilham ilham

#5 - 21 November 2022 05:18 PM - ilham ilham
- File bandicam 2022-11-21 14-23-53-080.mp4 added

- Status changed from New to Closed

Done

Files

button.jpeg 40.2 KB 17 November 2022 yap chekying

bandicam 2022-11-21 14-23-53-080.mp4 2.3 MB 21 November 2022 ilham ilham
